Subject: RE: [Asrg] RMX evaluation (was RE: Is there anything good enough? - Spoofing stats)

From: Paul Judge <[email-masked]>
Date: Fri, 9 May 2003 00:20:05 -0400

> -----Original Message-----
> From: Hadmut Danisch [mailto:[email-masked]] 
> Sent: Thursday, May 08, 2003 2:48 PM
> To: Paul Judge
> Cc: [email-masked]
> Subject: Re: [Asrg] RMX evaluation (was RE: Is there anything 
> good enough? - Spoofing stats)
> 
> 
> 
> 
> > >   - the new RMX RR will never be seriously considered in 
> the DNS WG.
> 
> Wow, that is an first class argument. Shouldn't we let the WG itself
> decide it instead of Vernon?
> 
> 
> 
> > >   - if by some fluke that happens it will never pass Last 
> > > Call in a DNS WRK.
> 
> 
> Wow, another first class argument. We are blessed to have such
> a genius like Vernon who can predict other peoples opinion. 
> 
> 
> > >   - if everyone is asleep there, it won't pass IESG review or 
> > > main list
> > >      Last Call.
> 
> Another one of these. I wonder what we need IETF, IRTF, working groups
> and mailing lists for if we have a fortune teller like Vernon.

Hadmut, we can do without the sarcasm and personal remarks. This is a
technical mailing list. Please stick to the topics.

> 
> > 
> What does Microsoft need Bill Gates for if we have Vernon to define
> their Business Model? Why do we need to fight against Spam at all if
> Spam perfectly meets companies business models?

More personal remarks.

> > > I'm beginning to get the impression that RMX proponents are 
> > > egregiously unaware of how SMTP works and is commonly used.  
> 
> Wow, another good argument. Paul, I guess that could be your 
> favourite...
> 
> 
> Paul, I really do applaude for your wise and experienced way
> of group leadership and your profound ability to identify
> good arguments.

More sarcasm and personal attacks. I never said that the arguments were
good. I just said that it is a clear list of arguments. This means that it
is organized in a format that allows technical debate without irrelevant
arguments and personal comments. However, in your reply you managed to turn
this back into a personal conversation.

People please stick with the issues. 
_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: Hadmut Danisch <[email-masked]>
Date: Fri, 9 May 2003 09:22:38 +0200

> technical mailing list. Please stick to the topics.

Paul, if this ought to be a technical mailing list, would you mind
to stick to technical arguments? 

As long as you call such claims as above an "argument against ..."
this has nothing to do with a technical mailing list.

> is organized in a format that allows technical debate without

Paul, that's your problem. Just because it was organized in items, 
that doesn't mean it was arguments. If you call things like "if
everyone is asleep there, it won't pass IESG" an "argument", and
ask me to give a technical comment on this, then you do abuse
your role as a session chair and do manipulate this working group.

If you want to have a technical comment, then you have to take care
that the "arguments" are of technical nature. But the way you are
trying to manipulate doesn't allow any other answer than sarcasm.

If you don't want to follow me, then please explain how a technical
comment on those "arguments" should have looked like.

And please understand that "arguments" takes a little bit more than
just being organized as a list of items.

Hadmut